Voting & Police Admin - Bug #12419

No option to view election details. As admin can see details of added election. please add view
option

01/22/2025 03:26 PM - priyanka Sharma

Status: Resolved Start date: 01/22/2025
Priority: Normal Due date:
Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/22/2025 05:37 PM - Mohit Rana

- Status changed from New to Feedback

add new nominee page other detail are visible on table

#2 - 01/31/2025 03:49 PM - Mohit Rana

- Status changed from Feedback to Resolved

Admin have edit butotn until the election date is not come
